.home__banquets > picture {
    width: 100%;
}
.home__team-full picture {
	width: 100%;
}

.flatpickr-calendar {
    background: #fbf9f4;
    border: 1px solid #dce3d4;
    padding: 24px;
    width: 432px;
}
.flatpickr-months .flatpickr-next-month, .flatpickr-months .flatpickr-prev-month {
    background: #f3efe6;
    height: auto;
    width: 48px;
    min-width: 48px;
    aspect-ratio: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    padding: 0;
    position: static;
}
.flatpickr-months {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: flex-end;
    margin-bottom: 25px;
}
.flatpickr-months .flatpickr-month {
    height: auto;
    max-width: calc(100% - 116px);
}
.flatpickr-current-month {
    font-size: 32px;
    font-family: 'Bravo', 'Montserrat', sans-serif;
    height: auto;
    position: static;
    font-weight: 400;
    color: #39503d;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    gap: 10px;
}
.flatpickr-current-month .flatpickr-monthDropdown-months {
    padding: 0;
    margin: 0;
    font-weight: 400;
}
.flatpickr-current-month .numInputWrapper {
    width: 7ch;
}
.flatpickr-rContainer {
    width: 100%;
}
.flatpickr-weekdays {
    height: auto;
    margin-bottom: 25px;
}
.flatpickr-weekdays .flatpickr-weekdaycontainer {
    gap: 8px;
}
span.flatpickr-weekday {
    font-size: 16px;
    letter-spacing: 0.25em;
    text-transform: uppercase;
    color: #1e1e1a;
    font-weight: 400;
    line-height: 1.4;
}
.dayContainer, .flatpickr-days {
    width: 100%;
    max-width: 100%;
    min-width: unset;
}
.dayContainer {
    display: grid;
    grid-template: auto / repeat(7, 1fr);
    gap: 8px;
}
.flatpickr-day {
    color: #1e1e1a;
    font-size: 18px;
    width: auto;
    height: auto;
    aspect-ratio: 1;
    flex-basis: unset;
    max-width: unset;
    min-width: unset;
    line-height: 1.5;
    border-radius: 0;
    border: 1px solid #aebca2;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    transition: 0.4s all;
    box-shadow: none;
}
.flatpickr-day.today {
    border: 1px solid #c9aa71;
    background: #c9aa71;
    color: #fbf9f4;
}
.flatpickr-day.inRange, .flatpickr-day.prevMonthDay.inRange, .flatpickr-day.nextMonthDay.inRange, .flatpickr-day.today.inRange, .flatpickr-day.prevMonthDay.today.inRange, .flatpickr-day.nextMonthDay.today.inRange, .flatpickr-day:hover, .flatpickr-day.prevMonthDay:hover, .flatpickr-day.nextMonthDay:hover, .flatpickr-day:focus, .flatpickr-day.prevMonthDay:focus, .flatpickr-day.nextMonthDay:focus {
    background: none;
    border: 1px solid #c9aa71;
    color: #c9aa71;
}
.flatpickr-day.flatpickr-disabled, .flatpickr-day.flatpickr-disabled:hover, .flatpickr-day.prevMonthDay, .flatpickr-day.nextMonthDay, .flatpickr-day.notAllowed, .flatpickr-day.notAllowed.prevMonthDay, .flatpickr-day.notAllowed.nextMonthDay {
    color: #1e1e1a;
    background: none;
    border: 1px solid #aebca2;
    opacity: 0.3;
}
.flatpickr-day.flatpickr-disabled, .flatpickr-day.flatpickr-disabled:hover {
    color: #1e1e1a;
    text-decoration: line-through;
}
.flatpickr-day.selected, .flatpickr-day.startRange, .flatpickr-day.endRange, .flatpickr-day.selected.inRange, .flatpickr-day.startRange.inRange, .flatpickr-day.endRange.inRange, .flatpickr-day.selected:focus, .flatpickr-day.startRange:focus, .flatpickr-day.endRange:focus, .flatpickr-day.selected:hover, .flatpickr-day.startRange:hover, .flatpickr-day.endRange:hover, .flatpickr-day.selected.prevMonthDay, .flatpickr-day.startRange.prevMonthDay, .flatpickr-day.endRange.prevMonthDay, .flatpickr-day.selected.nextMonthDay, .flatpickr-day.startRange.nextMonthDay, .flatpickr-day.endRange.nextMonthDay {
    background: #39503d;
    color: #fbf9f4;
    border: 1px solid #39503d;
}

@media (max-width: 1200px) {
    .flatpickr-weekdays .flatpickr-weekdaycontainer, .dayContainer {
        gap: 0;
    }
    .flatpickr-calendar {
        padding: 16px;
        width: 290px;
    }
    .flatpickr-current-month {
        font-size: 26px;
    }
    .flatpickr-months, .flatpickr-weekdays {
        margin-bottom: 16px;
    }
    span.flatpickr-weekday {
        font-size: 14px;
    }
    .flatpickr-day {
        font-size: 16px;
    }
    .flatpickr-months .flatpickr-next-month, .flatpickr-months .flatpickr-prev-month {
        width: 35px;
        min-width: 35px;
    }
    .flatpickr-months {
        gap: 5px;
    }
    .flatpickr-months .flatpickr-month {
        max-width: calc(100% - 80px);
    }
}

.time-chekboxes.loading {
    pointer-events: none;
    user-select: none;
    animation: time-opacity 0.6s ease-in-out alternate infinite;
}

@keyframes time-opacity {
    0% {
        opacity: 0.1;
    }
    100% {
        opacity: 0.6;
    }
}

.scroll-up {
	position: fixed;
	width: 64px;
    aspect-ratio: 1;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #c9aa71;
    cursor: pointer;
    transition: .4s all;
	right: var(--offset);
	bottom: var(--offset);
	opacity: 0;
	visibility: hidden;
	z-index: 8;
}
.scroll-up img {
	width: 56%;
    transition: .4s all;
    pointer-events: none;
    user-select: none;
	transform: rotate(-90deg);
}
.scroll-up:hover {
	background: #39503d;
}
.scroll-up:hover img {
	filter: invert(1);
}
.scroll-up.active {
	opacity: 1;
	visibility: visible;
}

@media (max-width: 992px) {
	.scroll-up {
		width: 40px;
	}
}

.cookie-popup {
    position: fixed;
    z-index: 20;
    padding: 30px;
    box-shadow: 0 20px 20px 0 rgba(0, 0, 0, 0.1);
    background: #f3efe6;
    width: 513px;
    max-width: calc(100% - 30px);
    bottom: 30px;
    left: 50%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 22px;
    opacity: 0;
    visibility: hidden;
    transform: translate(-50%, 50px);
    transition: 0.5s all;
    font-size: 18px;
}
.cookie-popup a {
    color: #39503d;
    text-decoration: underline;
}
.cookie-popup.active {
    opacity: 1;
    visibility: visible;
    transform: translate(-50%, 0);
}
@media (max-width: 1400px) {
	.cookie-popup {
        font-size: 16px;
    }
}
@media (max-width: 768px) {
    .cookie-popup {
        font-size: 14px;
    }
	.home__menu .page__title .btn {
		width: 100%;
	}
}
@media (max-width: 576px) {
    .cookie-popup {
        padding: 20px 15px;
        gap: 15px;
    }
}